Subject: Ticket Assigned - Re: ﻿ Your Click & Collect order is confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 03:39:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Your Click & Collect order is confirmed! Dear team ,Kindly send same colour and same size ,because my last order the colour of pent I ordered is black and I receive blue ,so I hope this time I receive same as my ordered. Thanks Regards Muhammad Shahzad 

Sent from Yahoo Mail on Android 
 
  On Tue, 27 Apr 2021 at 5:47 pm, Splash Fashions<[email-masked]> wrote:    
#yiv7343628046 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv7343628046 td {border:0;padding:0;}#yiv7343628046 .yiv7343628046two-column .yiv7343628046contents {font-size:14px;text-align:left;}#yiv7343628046 .yiv7343628046two-column img {width:100%;height:auto;}#yiv7343628046 .yiv7343628046two-column .yiv7343628046text {padding-top:10px;}#yiv7343628046 .yiv7343628046two-column {text-align:center;font-size:0;}#yiv7343628046 .yiv7343628046two-column .yiv7343628046column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7343628046 .yiv7343628046contents {width:100%;}@media only screen and (max-width:480px) {#yiv7343628046 table[class=yiv7343628046outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7343628046 table[class=yiv7343628046innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7343628046 span[class=yiv7343628046aligntext] {text-align:center !important;display:block !important;}#yiv7343628046 table[class=yiv7343628046getintouch] {width:95%;max-width:95% !important;}#yiv7343628046 div[class=yiv7343628046getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7343628046 table[class=yiv7343628046brands] {width:50%;max-width:50% !important;}#yiv7343628046 div[class=yiv7343628046howitworks] {width:96% !important;}#yiv7343628046 table[class=yiv7343628046small] {width:20% !important;padding:0 10px 0 0;}#yiv7343628046 table[class=yiv7343628046small1] {width:65% !important;}#yiv7343628046 p[class=yiv7343628046alignleft] {text-align:left !important;}#yiv7343628046 td[class=yiv7343628046moveleft] {padding:0 !important;}#yiv7343628046 table[class=yiv7343628046navigation] {width:100%;}#yiv7343628046 td[class=yiv7343628046navlast] {text-align:right !important;}#yiv7343628046 table[class=yiv7343628046knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 9655872530 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Muhammad shahzad, thanks for shopping with us. 
 For your reference, your order number is 9655872530. 
  |
|  
Here's what happens next:
  |
|  
|  1  |  
You'll receive an email and a text message when your order is ready to be collected. 
  |
|  2  |  
At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
|  
Collect your order from:
  |
|  
|   |  
|  
 Centrepoint, Al Ghurair Centre 
  |
|  
Address :
  |
|  
 Al Ghurair Centre, Al Ghurair Centre, 1st Floor, Diera, Dubai, United Arab Emirates 
 Phone Number: +971 4 2525663 
  |
|  
Working hours :
  |
|  
Sunday - Wednesday (10:00am to 12:00am)/Thursday -Saturday 10am -1am)
  |
|  Get Directions  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 9395 
 Muhammad Shahzad 
  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail  |
| Color: Brown |
|  Size: 36  |
|  Quantity: 1  |

  |  AED 29  |

  |
|  |
|  
|  

  |  
|  Subtotal:  |   AED 29  |
|  |
|  |
|  Savings:  |  - AED 32.9  |
|  |
|  |
|  Total  |  AED 26.1  |
|  |
|  |
|  |
|  Your order will earn you 2 Shukrans.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2463684